.accordion {
	width: 100%;
}

.accordion__header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;

	padding: 10px 15px;

	text-transform: uppercase;
	cursor: pointer;
}

.accordion__title {
	flex: 1 1 100%;
	text-align: center;

	transition: 0.3s;
}

.accordion__header:hover .accordion__title {
	color: var(--c-main_dark);
	text-shadow: 0 0 15px var(--c-main_dark);
}

.accordion__header-icon {
	color: var(--c-grey);

	transition: 0.3s;
}

.accordion__header:hover .accordion__header-icon {
	color: var(--c-main_dark);
	filter: drop-shadow(0 0 5px var(--c-main_dark));
}

.accordion_open .accordion__header-icon {
	transform: rotate(-180deg);
}

.accordion__body {
	display: none;
	padding: 10px 15px;
}

.accordion_open .accordion__body {
	display: flex;
}
